Subject: Re: Kudos to MSP IETF hosts & other ramblings

From: "Steven M. Bellovin" <[email-masked]>
Date: Fri, 23 Mar 2001 11:32:22 -0600

In message <[email-masked]>, Ll
oyd Wood writes:
>On Fri, 23 Mar 2001, Steven M. Bellovin wrote:
>
>> We're getting far afield, but "tourist" refers to someone who attends 
>> and possibly tries to participate in working groups without having done 
>> their homework.  I've lost track of how many times this week I heard "I 
>> haven't read the drafts, but..." or "Did you read the draft?  No, 
>> but..."
>
>But isn't cross-group fertilisation and wider exposure of work
>supposed to be good for the open process and peer review?
>
>(A stupid idea often remains a stupid idea, whether you've read the
>draft describing it or not.)

Of *course* we want wide exposure and cross-group fertilization.  And 
we also want to educate newcomers.  But a WG meeting is generally not 
the right place to do it.  And although stupid ideas need to be 
criticized, what we're often dealing with is the least-bad choice in an 
over-constrained situation.  You need background to know what questions 
have already been asked (and answered). 

		--Steve Bellovin, http://www.research.att.com/~smb

---

From: [email-masked]
Date: Wed, 28 Mar 2001 11:20:28 +0100

All,

Some good points here.  Note however, that there are some people from
"outside" the IETF who have more technical expertise than those inside -
e.g. on the "new" IETF topics of optical control, where others have been
working for years.  If they turn up to a meeting without having read all the
drafts, they should not be described as tourists. They are busy technical
experts who make an effort to see what is happening in their subject area,
in the interests of global harmonisation of standards.

Incidentally, last week I heard several "pillars" of the IETF make comments
which clearly showed that they had not read the drafts under discussion -
not that they admitted it !

I would like to see a little humility, and the acceptance that none of us is
the fount of all knowledge.  Others - yes, including newcomers - may have
some good ideas.

Regards,

Graham 
* - Email:  [email-masked]

> -----Original Message-----
> From:	John W Noerenberg II [SMTP:[email-masked]]
> Sent:	Monday, March 26, 2001 6:57 PM
> To:	[email-masked]
> Subject:	Re: Kudos to MSP IETF hosts & other ramblings
> 
> At 9:07 AM +0100 3/26/01, Jon Crowcroft wrote:
> >i think the value of the IETF is its informality - the implied litigious
> >american attitude about "open" = "everyone MUST attend" etc would
> >break the IETF even more than pure size.
> 
> This is essentially what we mean when we say, "We believe in rough 
> consensus and running code."  Informality is born of the attitude 
> everyone who comes to the IETF brings technical expertise.
> 
> 
> At 4:31 PM +0000 3/23/01, Lloyd Wood wrote:
> >  > ... "tourist" refers to someone who attends
> Applying your technical expertise requires understanding the nature 
> of the problem. Not reading the drafts and reviewing the archives 
> makes the cross-fertilization rather sterile.
> 
> -- 
> 
> john noerenberg
> [email-masked]
>  
> --------------------------------------------------------------------------
>    Nothing disturbs a bishop quite so much as a saint in the parish.
>    -- Lila, Robert M. Pirsig, 1991
>  
> --------------------------------------------------------------------------